<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="20006" name="アガシオン封印のブレスレット：マジョ">
		<for />
	</item>
	<item id="20007" name="アガシオン封印のブレスレット：ゴールド マジョ">
		<for />
	</item>
	<item id="20008" name="アガシオン封印のブレスレット：ブラック マジョ">
		<for />
	</item>
	<item id="20009" name="アガシオン封印のブレスレット：マジョ">
		<for />
	</item>
	<item id="20010" name="アガシオン封印のブレスレット：ゴールド マジョ">
		<for />
	</item>
	<item id="20011" name="アガシオン封印のブレスレット：ブラック マジョ">
		<for />
	</item>
	<item id="20012" name="アガシオン封印のブレスレット：プライピタック">
		<for />
	</item>
	<item id="20013" name="アガシオン封印のブレスレット：プライピタック">
		<for />
	</item>
	<item id="20014" name="アガシオン封印のブレスレット：プライピタック">
		<for />
	</item>
	<item id="20015" name="アガシオン封印のブレスレット：プライピタック">
		<for />
	</item>
	<item id="20016" name="黒ぶち眼鏡">
		<for />
	</item>
	<item id="20017" name="アフロヘア">
		<for />
	</item>
	<item id="20018" name="アフロヘア">
		<for />
	</item>
	<item id="20019" name="アフロヘア">
		<for />
	</item>
	<item id="20020" name="ユニフォーム キャップ">
		<for />
	</item>
	<item id="20021" name="刺客のバンブーハット">
		<for />
	</item>
	<item id="20022" name="アウトロー マスク">
		<for />
	</item>
	<item id="20023" name="リボン ヘアバンド">
		<cond msgId="1518">
			<player sex="1" />
		</cond>
		<for />
	</item>
	<item id="20024" name="バイザー">
		<cond msgId="1518">
			<player sex="0" />
		</cond>
		<for />
	</item>
	<item id="20029" name="パープル メーンホース搭乗用ブレスレット">
		<for />
	</item>
	<item id="20030" name="パープル メーンホース搭乗用ブレスレット">
		<for />
	</item>
	<item id="20031" name="キャット ザ キャット キャップ">
		<for />
	</item>
	<item id="20032" name="スケルトン キャップ ">
		<for />
	</item>
	<item id="20063" name="アガシオン封印のブレスレット：ベビーパンダ">
		<for />
	</item>
	<item id="20064" name="アガシオン封印のブレスレット：バンブーパンダ">
		<for />
	</item>
	<item id="20065" name="アガシオン封印のブレスレット：セクシーパンダ">
		<for />
	</item>
	<item id="20066" name="アガシオン封印のブレスレット：ベビーパンダ">
		<for />
	</item>
	<item id="20067" name="アガシオン封印のブレスレット：バンブーパンダ">
		<for />
	</item>
	<item id="20068" name="アガシオン封印のブレスレット：セクシーパンダ">
		<for />
	</item>
	<item id="20083" name="アフロヘア">
		<for />
	</item>
	<item id="20084" name="アフロヘア">
		<for />
	</item>
	<item id="20085" name="アフロヘア">
		<for />
	</item>
	<item id="20086" name="黒ぶち眼鏡">
		<for />
	</item>
	<item id="20087" name="黒ぶち眼鏡">
		<for />
	</item>
	<item id="20088" name="黒ぶち眼鏡">
		<for />
	</item>
	<item id="20089" name="刺客のバンブーハット">
		<for />
	</item>
	<item id="20090" name="刺客のバンブーハット">
		<for />
	</item>
	<item id="20091" name="刺客のバンブーハット">
		<for />
	</item>
	<item id="20094" name="アガシオン封印のブレスレット：ルドルフ">
		<for />
	</item>
	<item id="20095" name="サンタのとんがり帽子">
		<for />
	</item>
	<item id="20098" name="礼服">
		<for />
	</item>
	<item id="20099" name="礼服">
		<for />
	</item>
</list>